Login


 
Newsletter
Werbung

Fr, 10. März 2000, 00:10

Software::Security

Sicherheitslücke in mtr-0.41 bei TurboLinux

Der Distributor TurboLinux meldet eine Sicherheitslücke in dem Paket mtr.

Betroffen ist die Version 0.41 oder früher des Paketes. Der Fehler betrifft TurboLinux 6.0.2 oder früher. Ein Update kann als RPM-Datei vom FTP-Server des Distributors geladen werden. Es wird empfohlen das Paket zu aktualisieren.

Werbung
Kommentare (Insgesamt: 0 || Kommentieren )
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung